version: 4.1.1
files:
  - url: Maodou-4.1.1-win-x64.exe
    sha512: dtJCmsx3/tY/q86AMKlzGP8vAvvJSza74Q/my4Xng/KAwGdjOrKhMVpCsUVSEs0lwOR5uJ7UJFVi2vIwO4ZPdQ==
    size: 105430509
path: Maodou-4.1.1-win-x64.exe
sha512: dtJCmsx3/tY/q86AMKlzGP8vAvvJSza74Q/my4Xng/KAwGdjOrKhMVpCsUVSEs0lwOR5uJ7UJFVi2vIwO4ZPdQ==
releaseDate: '2026-05-15T13:24:54.297Z'
